Computer Security
[EN] securityvulns.ru no-pyccku


ircu and snircd IRC servers array index overflow
Published:24.03.2008
Source:
SecurityVulns ID:8825
Type:remote
Threat Level:
6/10
Description:Array index overflow in /mode command.
Affected:IRCU : ircu 2.10
 SNIRCD : snircd 1.3
Original documentdocumentChris Porter, [Full-disclosure] ircu/snircd remote crash vulnerability (24.03.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod